@charset "utf-8";

/* -------------------------------------------

	last update 2015-07-07
	
	---------------------------
	
	- base layout
	- header
	- image area
	- footer

------------------------------------------- */



/* ============================================

	base layout

============================================ */

body{
	margin: 0;
	padding: 0;
	color:#000000;
	background-color: #f8f8f8;
}

body.en-top {
	opacity: 0;
    filter:alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}

/* ----------------------------
	background
------------------------------- */

#wrap{
	padding-top: 6px;
	background: transparent url(./images/bg_wrap.gif) left top repeat-x;
}

#contents {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
}


/* ----------------------------
	left contents , right sub
------------------------------- */


#main {
	float: left;
	width: 714px;
	margin-top: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
}

#sub {
	float: right;
	width: 230px;
	margin-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}

/* ----------------------------
	right contents , left nav
------------------------------- */


#sidenav_main {
	float: right;
	width: 722px;
	margin-top: 15px;
	padding-right: 18px;
	padding-bottom: 30px;
}

#sidenav_nav {
	float: left;
	width: 230px;
	margin-top: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
}

#sidenav_main a,
#sidenav_main a:link,
#sidenav_main a:visited{text-decoration: underline;}

/* ----------------------------
	one column
------------------------------- */
#main_1col{
	width: 770px;
	margin: 20px auto 30px;
}

#main_1col a,
#main_1col a:link,
#main_1col a:visited{text-decoration: underline;}

/* ----------------------------
	print
------------------------------- */

#print{
	background-color: #ffffff;
}

#print_wrapper{
	margin: 5px;
}

/* ----------------------------
	login-out add150707
------------------------------- */

.login-block {
	display:none;
}

.logout-block {
	display:none;
}

/* ----------------------------
	link
------------------------------- */

a,
a:link{color:#264672;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}

table.member-news_table a:visited,
#main dl.txt_list a:visited,
#main_1col dl.txt_list a:visited,
#sidenav_main dl.txt_list a:visited,
#main div.description a:visited,
#main_1col div.description a:visited,
#sidenav_main div.description a:visited{color:#cc3300;}

table.member-news_table a:hover,
#main dl.txt_list a:hover,
#main_1col dl.txt_list a:hover,
#sidenav_main dl.txt_list a:hover,
#main div.description a:hover,
#main_1col div.description a:hover,
#sidenav_main div.description a:hover{color:#ff0000!important;text-decoration:none;}

/* ============================================

	header area

============================================ */

div#header{
	border-bottom: 1px solid #e6e6e6;
}

div#header{ /zoom : 1; }
div#header:after{ content : ''; display : block; clear : both; }


/* company link */

div#header ul.company_link{
	/*width: 830px;	 for dw view */
	float: left;
	display: inline;
	margin: 0;
	padding-left: 15px;
	font-size: 77%;
}

div#header ul.company_link li{
	float: left;
}

div#header ul.company_link li a{
	display: block;
	padding: 8px 10px;
	color: #666666;
}

div#header ul.company_link li.current a{
	background-color: #cccccc;
}

div#header ul.company_link li a:hover{
	background-color: #cccccc;
	color: #666666;
}


/* login, english */

div#header ul.login_menu{
	margin: 8px 10px;
	float: right;
	font-size: 77%;
}

div#header ul.login_menu li{
	float: left;
	padding: 0 10px;
	border-right: 1px solid #666666;
}

div#header ul.login_menu li.last{
	border-right: none;
}

div#header ul.login_menu li a{
	color: #666666;
}

div#header ul.login_menu li a:hover{
	color: #999999;
}

/* login, english new-top only 20150707 */

ul#login_menu{
	float: right;
	margin: 15px 0;
}

ul#login_menu li{
	float: left;
	padding-left: 10px;
}

ul#login_menu li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* ----------------------------
	breadcrumb
------------------------------- */

div.breadcrumb{
	margin: 8px 15px 5px;
	font-size: 93%;
}

div.breadcrumb a{
	text-decoration: underline;
}


/* ============================================

	image area

============================================ */

/* ----------------------------
	image
------------------------------- */

div#image_area{
	clear: both;
	margin: 0 auto;
	width: 970px;
	height: 300px;
	background-color: #333333;
}

div#image_area_s{
	clear: both;
	margin: 0 auto;
	width: 970px;
	height: 93px;
	background: transparent url(../../images/photo/image_genre_01.jpg) left top no-repeat;
}

div#fsslider{
	width: 100%;
	background-color: #333333;
	display: none
}

div#image_area_fs{
	margin: 0 auto;
	width: 970px;
	height: 300px;
}

div#fsslider.scroll{
	text-align:center;
}

/* ----------------------------
	logo
------------------------------- */

div.logo{
	position: relative;
	float: left;
	width: 276px;
	height: 70px;
}

div.logo .logo_img{
	margin: 0;
	padding: 12px 5px 6px 18px;
}

div.logo .logo_subttl{
	margin: 0;
}


div.logo_en{
	position: relative;
	float: left;
/*	width: 355px;*/
	height: 60px;
}
div.logo_en .logo_img{
	margin: 0;
	padding: 13px 5px 10px 18px;
}

/* ----------------------------
	global navigation
------------------------------- */

div.global_nav_wrapper{
	position: relative;
	float: right;
	width: 680px;
	margin: 0;
	z-index: 100;
}
div.global_nav_wrapper_en{
	zoom: 1;
	position: relative;
	float: right;
	margin: 0;
	padding-right: 10px;
	z-index: 100;
}

div.global_nav_wrapper ul#global_nav{
	margin: 15px 0 0 10px;
	height: 35px;
}

div.global_nav_wrapper_en ul#global_nav{
	margin: 15px 0 0 10px;
	height: 35px;
}

ul#global_nav li{
	float: left;
	padding: 0;
	font-size: 93%;
}

ul#global_nav a{
	color: #ffffff;
}

ul#global_nav li ul.submenu{
	width: 130px;
	margin: 0 0 0 1px;
	padding: 3px 10px;
	background: transparent url(./images/bg_submenu.png) left top repeat;
	position: absolute;
	visibility: hidden;
}

ul#global_nav li ul.submenu_en{
	width: 160px;
	margin: 0 0 0 1px;
	padding: 3px 10px;
	background: transparent url(./images/bg_submenu_en.png) left top repeat-x;
	position: absolute;
	visibility: hidden;
}
body#top ul#global_nav li ul.submenu_en{
	border-right: 2px solid #111111;
	border-bottom: 3px solid #222222;
	border-left: 2px solid #111111;
}
ul#global_nav li ul.dark{
	background-image: url(./images/bg_submenu2.png)!important;
}

ul#global_nav li ul.submenu li,
ul#global_nav li ul.submenu_en li{
	float: none;
	padding: 6px 5px;
	border-bottom: 1px solid #444444;
}
ul#global_nav li ul.submenu li.last,
ul#global_nav li ul.submenu_en li.last{
	border-bottom: none;
}
	
ul#global_nav li ul.submenu li a,
ul#global_nav li ul.submenu_en li a{
	display: block;
	padding: 5px;
}

*:first-child+html ul#global_nav li ul.submenu li a,
*:first-child+html ul#global_nav li ul.submenu_en li a{
	padding: 1px 5px 5px;
}

ul#global_nav li ul.submenu li a:hover,
ul#global_nav li ul.submenu_en li a:hover{
	background: #7099be;
}



/* ----------------------------
	image info
------------------------------- */

div#image_info{
	position: relative;
	float: right;
	margin-top: 12px;
	width: 300px;
	height: 238px;
	background: transparent url(./images/bg_image_info.png) left top repeat; /* #000000 60% */
}

div#image_info .info_wrapper{
	height: 190px;
}

div#image_info .info_wrapper .type{
	margin: 20px;
}

div#image_info dl.txt_list{
	margin: 20px;
	
}
div#image_info dl.txt_list dt{
	margin-bottom: 10px;
	padding: 0;
	background: none;
	line-height: 1.6;
}

div#image_info dl.txt_list dt a{
	color: #ffffff;
}
div#image_info dl.txt_list dt a:hover{
	color: #dddddd;
}

div#image_info dl.txt_list dd{
	margin-bottom: 10px;
	padding: 0;
	color: #cccccc;
}

div#image_info div.pager_wrapper{
	text-align: center;
}


/* ----------------------------
	slogan
------------------------------- */

div.slogan{
	position: relative;
	top: 188px;
}

div.slogan_en{
	position: relative;
	top: 205px;
}
* html div.slogan_en{
	top: 202px;
}
*:first-child+html div.slogan_en{
	top: 202px;
}

/* ============================================

	footer

============================================ */

#footer {
	clear: both;
	background-color: #2e4a6d;
	border-top: 1px solid #cccccc;
}

div.footer_menu{
	margin: 0 15px;
}
div.footer_menu{ /zoom : 1; }
div.footer_menu:after{ content : ''; display : block; clear : both; }

ul.foot_nav{
	margin: 0;
}

ul.foot_nav li{
	float: left;
	padding: 9px 10px 6px;
	font-size: 85%;
	color: #ffffff;
	background: transparent url(./images/bg_foot_nav.gif) right center no-repeat;
}

ul.foot_nav li a{
	color: #ffffff;	
}

ul.foot_nav li a:hover{
	color: #cccccc;
}

ul.foot_nav li.last{
	background-image: none;
}
ul.foot_nav li.highlight{
	background: #2d4f82;
	border-right: none;
}

div.copyright{
	padding: 12px 15px 3px;
	float: right;
}


div.footer_message{
	clear: both;
	border-top: 1px solid #cccccc;
	padding: 15px 15px 25px;
	color: #ffffff;
	font-size: 85%;
}




